=== debian/changelog ===
python-cloudscraper (1.2.71~git20230426.cbb3c0ea-1) unstable; urgency=medium

  * New upstream release

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 10 Dec 2023 00:23:18 +0000

python-cloudscraper (1.2.69-2) unstable; urgency=medium

  * Team Upload.
  * source-only upload.

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 20 Nov 2023 10:24:55 -0300

python-cloudscraper (1.2.69-1) unstable; urgency=medium

  * Initial release. (Closes: #1053134)

 -- Carles Pina i Estany <carles@pina.cat>  Sun, 12 Nov 2023 01:15:17 +0000
