=== debian/control ===
Source: python-cloudscraper
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Carles Pina i Estany <carles@pina.cat>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               python3-all,
               python3-pytest <!nocheck>,
               python3-requests,
               python3-requests-toolbelt,
               python3-responses,
               python3-setuptools
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/python-team/packages/python-cloudscraper.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-cloudscraper
Homepage: https://github.com/VeNoMouS/cloudscraper

Package: python3-cloudscraper
Architecture: all
Depends: python3-requests,
         python3-requests-toolbelt,
         python3-responses,
         ${misc:Depends},
         ${python3:Depends}
Suggests: nodejs
Description: Request pages with Cloudflare's anti-bot page
 This can be useful if you wish to scrape or crawl a website protected with
 Cloudflare. Cloudflare's anti-bot page currently just checks if the client
 supports JavaScript, though they may add additional techniques in the future.
 .
 The cloudscraper API is the same as requests.sessions.Session.
 .
 python-cloudscraper try to solve the challenge using a Python native solver.
 Other possible solvers: using nodejs to solve the JavaScript challenge or
 using external APIs. The documentation specify which ones are available
 (/usr/share/doc/python3-cloudscraper/README.md.gz).
 .
 This package installs the library for Python 3.
