=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-cloudscraper

# Skipping specific tests that are known to fail due to issues in the upstream source.
# Their failure is not indicative of issues in the Debian packaging.
# Issues have been reported to the upstream maintainers via email.
export PYBUILD_TEST_ARGS=-k "not (test_bad_interpreter_js_challenge1_16_05_2020 or test_bad_solve_js_challenge1_16_05_2020 or test_Captcha_challenge_12_12_2019 or test_reCaptcha_providers)"

%:
	dh $@ --buildsystem=pybuild
