=== debian/watch ===
version=4
https://github.com/VeNoMouS/cloudscraper/tags \
  (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
